<div class="card mb-4" style="min-height: 100px;">
  <%= image_tag dish.image, size: size, class: 'card-img-top' %>
  <div class="card-body">
  <h4 class="card-title" >
  	<%= link_to dish.title, dishes_show_path(dish.id) %>
  </h4>
  <div class="card-text">
  	<div>
     <p style="max-height: 100px; overflow-y: hidden;"><%= dish.desc %></p>
		</div>
  </div>
</div>
</div>	